@font-face {
    font-family: 'Helvetica';
    font-style: italic;
    font-weight: 100;
    src: local('Helvetica-Thin'), url('Helvetica-Thin.ttf') format('.ttf');
}

@font-face {
    font-family: 'Helvetica';
    font-style: italic;
    font-weight: 200;
    src: local('Helvetica-UltraLight'), url('Helvetica-UltraLight.ttf') format('.ttf');
}

@font-face {
    font-family: 'Helvetica';
    font-style: italic;
    font-weight: 300;
    src: local('Helvetica-Light'), url('Helvetica-Light.ttf') format('.ttf');
}

@font-face {
    font-family: 'Helvetica';
    font-style: italic;
    font-weight: 400;
    src: local('Helvetica'), url('Helvetica.ttf') format('.ttf');
}

@font-face {
    font-family: 'Helvetica';
    font-style: italic;
    font-weight: 500;
    src: local('Helvetica-Medium'), url('Helvetica-Medium.ttf') format('.ttf');
}

@font-face {
    font-family: 'Helvetica';
    font-style: italic;
    font-weight: 600;
    src: local('Helvetica-Bold'), url('Helvetica-Bold.ttf') format('.ttf');
}

@font-face {
    font-family: 'Helvetica';
    font-style: italic;
    font-weight: 700;
    src: local('Helvetica-Black'), url('Helvetica-Black.ttf') format('.ttf');
}

@font-face {
    font-family: 'Helvetica';
    font-style: italic;
    font-weight: 800;
    src: local('Helvetica-Heavy'), url('Helvetica-Heavy.ttf') format('.ttf');
}

@font-face {
    font-family: 'Helvetica';
    font-style: italic;
    font-weight: 900;
    src: local('Helvetica'), url('Helvetica.ttf') format('.ttf');
}

@font-face {
    font-family: 'Helvetica-BoldOblique';
    font-style: italic;
    font-weight: 900;
    src: local('Helvetica-BoldOblique'), url('Helvetica-BoldOblique.ttf') format('.ttf');
}

@font-face {
    font-family: 'Helvetica-Bold';
    font-style: italic;
    font-weight: 900;
    src: local('Helvetica-Bold'), url('Helvetica-Bold.ttf') format('.ttf');
}


@font-face {
    font-family: 'helvetica-compressed';
    font-style: italic;
    font-weight: 900;
    src: url('helvetica-compressed-5871d14b6903a.otf') format('otf'), url('helvetica-compressed-5871d14b6903a.ttf') format('truetype');
}


@font-face {
    font-family: 'Helvetica Rounded';
    src: url('HelveticaRoundedLTStd-Bd.ttf') format('truetype'),

}